<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    style="@style/ll_tab"
    android:layout_marginTop="0dp"
    android:baselineAligned="false" >

    <include layout="@layout/tracklist_input" />
    <!-- above is query inputs -->

   <include layout="@layout/track_list_lv"/>

</LinearLayout>